nlb-change-bundle-details-widget {
  .bundle-change-title {
    color: $nlbDarkestGreyColor;
  }

  .bundle-change-subtitle {
    font-family: Roboto, sans-serif;
    color: $nlbMainGreyColor;
    margin-bottom: 30px;
  }

  .bundle-details-item {
    font-size: 14px;
    color: $nlbDarkestGreyColor;
    line-height: 2;
    display: flex;

    .icon-wrapper {
      line-height: 2.2;

      i {
        color: $nlbGreenColor;
        margin-right: 8px;
      }
    }
  }

  .bb-state-container {
    padding: 0;
  }

  .info-text {
    font-size: 17px;
    color: $nlbMainGreyColor;
    .info-icon {
      font-size: 19px;
      color: $nlbIndigoColor;
    }
  }
}
